body {
	background-color: #666666;
	margin: 0px;
	scrollbar-shadow-color: #333333;
	scrollbar-darkshadow-color: #333333;
	scrollbar-highlight-color: #333333;
	scrollbar-3dlight-color: #333333;
	scrollbar-track-color: #333333;
	scrollbar-arrow-color: silver; 
	scrollbar-base-color: silver; 
	scrollbar-face-color: #444444
}
a:link {
	font-family: Verdana, Helvetica, sans-serif;
	background-color: transparent;
	color: #BBBBFF;
}
a:visited {
	font-family: Verdana, Helvetica, sans-serif;
	background-color: transparent;
	color: #BBBBFF;
}
a:hover {
	font-family: Verdana, Helvetica, sans-serif;
	background-color: transparent;
	color: #FFE066;
}
a:active {
	font-family: Verdana, Helvetica, sans-serif;
	background-color: transparent;
	color: #FFE066;
}
.heading4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: transparent;
	color: silver
}
.heading5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: transparent;
	color: #9999FF;
	list-style-type: circle;
}
.ptext {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: silver;
	background-color: transparent;
	margin-top: 10px;
	margin-bottom: 0px;
}
.ltext {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: silver;
	background-color: transparent;
	list-style-type: square
}
.lstar {
	list-style-image: url(images/lstar.png);
	vertical-align: sub;
}
.lmedal {
	list-style-image: url(images/lmedal.png);
	vertical-align: sub;
}
.larrow {
	list-style-image: url(images/larrow.png);
	vertical-align: sub;
}
.bold1 {
	font-weight: bold;
}
.center1 {
	text-align: center;
}
.border1 {
	border: 1px solid silver;
}
.border2 {
	border: 1px solid #666666;
}
.border3 {
	border: 1px solid #333333;
}
.body-table {
	width: 550px;
}
hr {
	color: silver;
	background-color: silver;
	height: 1px;
	width: 500px;
	text-align: center;
	border: 0px;
}
img {
	border: 0px;
}
.timg {
	margin-top: 15px;
}
.h-table {
	background-color: #444444;
	width: 100%;
}


@media all {
.ptext {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	color: silver;
	background-color: transparent;
}
.ltext {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: silver;
	background-color: transparent;
	list-style-type: square;
}
.textfield-medium {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid black;
	width: 200px;
}
.form-button {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold
}
}
